### Method

# EDataServer XmlDocument write_string

since: 3.26

#### Declaration [src]

    void
    e_xml_document_write_string (
      EXmlDocument* xml,
      const gchar* value
    )

#### Description [src]

Writes `value` as content of the current element.

Available since: 3.26

#### Parameters

`value`

  Type: `const gchar*`

  Value to write as the content.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.